.t-link {font-size:10px;padding:0px 10px 0px 10px;COLOR:#ffffff;font-family:verdana,arial; font-weight:bold; line-height:16px;}
.t-link b.wh{font-size:11px;padding: 8px 0px 2px 0px;color:#ffff00;font-family:verdana,arial;}
.t-link b.wh A {color:#ffff00;text-decoration: none;}
.t-link b.wh A:hover {color:#ffffff;text-decoration: none;}
.t-link A {color:#540303;text-decoration: none;}
.t-link A:hover {color:#000000;text-decoration: none; padding-bottom:3px;}

.t-link-d {font-size:11px;padding: 2px 0px 0px 10px;COLOR:#000000;font-family:verdana,arial;line-height:28px;font-weight:bold;}
.t-link-d A {color:#000000;text-decoration: none;}
.t-link-d A:hover {color:#CC0000;text-decoration: none;}

.t-link-m {font-size:11px;padding: 0px 10px 2px 35px;COLOR:#000000;font-family:arial,verdana;line-height:19px;}
.t-link-m b.wh{font-size:12px;padding: 0px 0px 2px 0px;color:#FF0030;font-family:verdana,arial;}
.t-link-m A {color:#000000;text-decoration: none;}
.t-link-m A:hover {color:#FF0030;text-decoration: none;}

.t-link1 {font-size:11px;padding: 0px 1px 1px 30px;COLOR:#000000;font-family:verdana,arial;line-height:14px;}
.t-link1 b.wh{font-size:12px;padding: 2px 0px 2px 0px;color:#ffff00;font-family:verdana,arial;padding: 0px 0px 0px 0px;}
.t-link1 A {color:#000000;text-decoration: none; font-weight:bold;}
.t-link1 A:hover {color:red;text-decoration: none; font-weight:bold;}

.t-link2 {font-size:13px;padding: 0px 0px 7px 10px;COLOR:blue;font-family:Verdana,arial;line-height:17px; font-weight:bold;}
.t-link2 A {color:#000000;text-decoration: none;font-size:10px;}
.t-link2 A:hover {color:red;text-decoration: none;}

.t-link2-t {font-size:11px;padding: 0px 0px 0px 10px;COLOR:#000000;font-family:Verdana,arial;line-height:20px;font-weight:bold;}
.t-link2-t A {color:#000000;text-decoration: none;font-size:11px;}
.t-link2-t A:hover {color:#FF8E2F;text-decoration: none;}

.t-add {font-size:11px;padding: 0px 5px 0px 16px;color:#0000000;font-family:verdana;line-height:20px;}
.t-add b.wh{font-size:12px;padding: 2px 0px 2px 0px;color:#9C2817;font-family:verdana;}
.t-add b.wn{font-size:11px;padding: 0px 0px 0px 0px;color:#000000;font-family:verdana;}
.t-add b.wk{font-size:14px;padding: 0px 0px 0px 0px;color:#000000;font-family:verdana;}
.t-add A {color:#000000;text-decoration:none;}
.t-add A:hover {color:red;text-decoration:none;}

.more {font-size:11px;padding: 0px 5px 0px 5px;COLOR:#FF0000;font-family:Verdana,arial;line-height:13px;font-weight:bold;}
.more A {color:red;text-decoration: none;font-size:11px;}
.more A:hover {color:#000000;text-decoration: none;}

.more1 {font-size:10px;padding: 8px 10px 0px 0px;COLOR:#000000;font-family:Verdana,arial;line-height:14px;text-align:center;}
.more1 A {color:#000000;text-decoration: none;font-size:12px;}
.more1 A:hover {color:#026336;text-decoration: none;}

.view {font-size:12px ;padding: 2px 0px 0px 80px;color:#000000;font-family:verdana,arial;line-height:15px;font-weight:bold;}
.view b.wh{font-size:14px;color:000000;font-family:arial;}
.view A {color:#000000;text-decoration:none;}
.view A:hover {color:red;text-decoration:none;}

.mailus {font-size:13px;padding:5px 10px 8px 7px;color:#C11818;font-family:verdana;line-height:16px;font-weight:bold;}
.mailus A {color:#FF0000;text-decoration:none;}
.mailus A:hover {color:#FF0000;text-decoration:none;}

.m-link {font-size:11px;padding: 0px 0px 0px 0px;color:#000000;font-family:verdana,arial;font-weight:bold;}
.m-link A {color:#000000;text-decoration:none;}
.m-link A:hover {color:#C20000;text-decoration:none;}

.m-link1 {font-size:15px;padding:0px 18px 0px 18px;color:#000000;font-family:verdana,arial;font-weight:bold;}
.m-link1 A {color:#000000;text-decoration:none;}
.m-link1 A:hover {color:#000000;text-decoration:none;}

.m-link2 {font-size:11px;padding:0px 18px 0px 18px;color:#000000;font-family:verdana,arial;line-height:17px;}
.m-link2 A {color:#000000;text-decoration:none;}
.m-link2 A:hover {color:#000000;text-decoration:none;}

.tab-link {font-size:11px;padding: 2px 2px 2px 2px;font-family:verdana,arial;line-height:15px;color:#000000;}
.tab-link b.wh {font-size:12px;padding: 5px 0px 0px 0px;color:#000000;font-family:verdana,arial;}
.tab-link A {color:#000000;text-decoration:none;}
.tab-link A:hover {color:#FF0000;text-decoration:none;}

.tab-link1 {font-size:11px;padding:2px 5px 2px 5px;color:#333333;font-family:verdana,arial;line-height:17px;}
.tab-link1 b.wh {font-size:11px;padding:2px 5px 2px 5px;color:#012C73;font-family:verdana,arial;}
.tab-link1 b.wn {font-size:13px;padding:2px 6px 2px 6px;color:#012C73;font-family:verdana,arial;}
.tab-link1 A {color:#026336;text-decoration:none;}
.tab-link1 A:hover {color:#000000;text-decoration:none;}

.text01 {font-size:11px;padding:0px 0px 0px 0px;color:#000000;font-family:verdana,arial;line-height:17px;}
.text01 A {color:#000000;text-decoration:none;}
.text01 A:hover {color:#000000;text-decoration:none;}


/** --------------------------------------------------------------------------- **/
/** These ID's are used for Form Controls **/
/** --------------------------------------------------------------------------- **/


.fth
{	
	font-family: 		arial, verdana, "MS Sans Serif";
	font-size: 			14px;
	color:				#FFFFFF;
	line-height:		15px;
	font-weight:		bold;
	padding-left:		20px;
}

.ft
{	
	font-family: 		arial,verdana,MS Sans Serif;
	font-size: 			11px;
	color:				#0000000;
	line-height:		15px;
}

.text
{
	font-family: 		arial, verdana, "MS Sans Serif";
	font-size: 			11px;
	color:				#000;
	border:				1px solid #000;
	font-weight: normal;
}

.submit
{
	font-family: 		arial,verdana,MS Sans Serif;
	font-size: 			11px;
	color:				#ffffff;
	border:				1px solid #000000;
	background-color:	#000000;
	font-weight:		bold;
}

.m-text {FONT-SIZE:11px;PADDING: 0px 15px 0px 10px;COLOR:#000000;FONT-FAMILY:verdana,arial;line-height:16px;}
.m-text b.wh {FONT-SIZE:12px;PADDING: 0px 0px 0px 0px;COLOR:#000000;FONT-FAMILY:verdana,arial;line-height:16px;}
.m-text b.wn {FONT-SIZE:11px;PADDING: 0px 0px 0px 0px;COLOR:#fffffff;FONT-FAMILY:verdana,arial;line-height:16px;}
.m-text A {COLOR: #000000;TEXT-DECORATION: underline;font-weight:bold;}
.m-text A:hover {COLOR:red;TEXT-DECORATION: none;}

.m-text1 {FONT-SIZE:13px;PADDING: 0px 20px 0px 10px;COLOR:#C11818;FONT-FAMILY:verdana;line-height:16px;}
.m-text1 A {COLOR:#C11818;TEXT-DECORATION: none;}
.m-text1 A:hover {COLOR:#990000;TEXT-DECORATION: none;}

.m-text2 {FONT-SIZE:11px;PADDING: 5px 10px 0px 0px;COLOR:#000000;FONT-FAMILY:verdana,arial;line-height:16px;}
.m-text2 b.wh {FONT-SIZE:12px;PADDING: 0px 0px 0px 0px;COLOR:#A63C24;FONT-FAMILY:verdana,arial;line-height:16px;}
.m-text2 A {COLOR: #ff0000;TEXT-DECORATION: none;}
.m-text2 A:hover {COLOR:#000000;TEXT-DECORATION: none;}

.m-text3 {FONT-SIZE:11px;PADDING: 5px 10px 0px 15px;COLOR:#000000;FONT-FAMILY:verdana,arial;line-height:16px;}
.m-text3 b.wh {FONT-SIZE:12px;PADDING: 0px 0px 0px 0px;COLOR:#A63C24;FONT-FAMILY:verdana,arial;line-height:16px;}
.m-text3 A {COLOR: #ffffff;TEXT-DECORATION: none;}
.m-text3 A:hover {COLOR:#ffff00;TEXT-DECORATION: none;}

.footer {FONT-SIZE:10px;PADDING: 0px 0px 0px 0px;COLOR:#000000;FONT-FAMILY:verdana,arial;line-height:14px;}
.footer A {COLOR:#000000;TEXT-DECORATION: none;}
.footer A:hover {COLOR:#000000;TEXT-DECORATION: none;}

.footer1 {FONT-SIZE:11px;PADDING: 0px 0px 0px 10px;COLOR:#000000;FONT-FAMILY:verdana,arial;line-height:16px;font-weight:bold;}
.footer1 A {COLOR:#000000;TEXT-DECORATION: none;}
.footer1 A:hover {COLOR:#000000;TEXT-DECORATION: none;}

.footer2 {FONT-SIZE:11px;PADDING: 0px 0px 0px 10px;COLOR:#000000;FONT-FAMILY:verdana,arial;line-height:16px;}
.footer2 A {COLOR:#000000;TEXT-DECORATION: none;}
.footer2 A:hover {COLOR:#A1582C;TEXT-DECORATION: none;}